Bug 10574 - FR: обновить до 0.9.3a и собрать под x86_64
: FR: обновить до 0.9.3a и собрать под x86_64
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kmplayer)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-12-29 15:10 by
Modified: 2007-12-20 01:23 (History)


Attachments
исправленый спек под 0.9.3a (1.45 KB, application/octet-stream)
2006-12-29 15:12, swi
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-12-29 15:10:47
Собствено у себя я его опакетил, все играет, все замечательно вроде бы.

Спек поправил малость - прилагаю.
------- Comment #1 From 2006-12-29 15:12:12 -------
Created an attachment (id=1737) [details]
исправленый спек под 0.9.3a
------- Comment #2 From 2007-01-01 20:22:53 -------
fixed in kmplayer-0.9.3a-alt1